Kepler - Bug #4381

Open KAR: needs to work when opening from outside the /workflows directory
09/11/2009 10:31 AM - ben leinfelder

Status: Resolved Start date: 09/11/2009
Priority: Normal Due date:

Assignee: Aaron Aaron % Done: 0%
Category: core Estimated time: 0.00 hour
Target version: 2.0.0 Spent time: 0.00 hour
Bugzilla-ld: 4381

Description

I'm noticing that the workflow is opened, but that the LSID is changed even if i do not make any changes to the workflow. then the
report layout is orphaned because the workflow Isid that it points to is not actually being used (even though it should be).
Long story short: the LSID should not change when opening from a KAR.

Related issues:
Has duplicate Kepler - Bug #4410: Cannot open KARs from arbitrary location on... Resolved 09/24/2009

History

#1 - 10/15/2009 12:15 PM - Aaron Aaron

marking this as a duplicate, use bug 4410 for further discussion and tracking

e This bug has been marked as a duplicate of bug 4410 ***

#2 - 03/27/2013 02:26 PM - Redmine Admin
Original Bugzilla ID was 4381
